Subject: [bug#73643] [PATCH 0/2] Fix LibreWolf context menu & livestreaming

From: Ian Eure <[email-masked]>
Date: Sat, 5 Oct 2024 09:12:49 -0700

After #73429 merged, I received reports of two problems:

- The right-click context menu has manu duplicate and broken entries.  This was caused by removing the genai module, but retaining code in the chrome which references it.  Until I find a better approach to this, I’ve reverted the change.
- Livestreamed video wouldn’t play.  This was caused by the patch from #72265.  I’ve reverted this, and will look into other approaches.

Ian Eure (2):
  gnu: librewolf: Fix broken context menu.
  gnu: librewolf: Revert video acceleration fix

 gnu/packages/librewolf.scm                    | 25 +++++++++++++------
 ...librewolf-add-paths-to-rdd-allowlist.patch | 11 --------
 2 files changed, 17 insertions(+), 19 deletions(-)
 delete mode 100644 gnu/packages/patches/librewolf-add-paths-to-rdd-allowlist.patch

-- 
2.46.0